﻿html{
	overflow:scroll;
}

body{
	background-image: url("../images/bg.png");
    	background-position: center top;
    	background-repeat: repeat-x;
    	background-color:#00223b;
    	height: 100%;
    	margin: 0;
    	padding: 0;
    	font-family:Georgia;
    	color:#666666;
}
img{
	border:0px;
}
p{
	font-family:Georgia;
	line-height:180%;
	font-size:13px;
}
p.larger{
	font-size:16px;

}
#main{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
}
#hdr{
	background-color:#FFFFFF;
	width:1000px;
	padding-top:30px;
	display:block;
	float:left;
	clear:both;
}
#logo{
	margin-left:25px;
	display:inline-block;
	float:left;
}
#menu{
	display:inline-block;
	float:right;
	margin-right:25px;
	background-image:url('../images/menu-bg.png');
	background-repeat:no-repeat;
	width:706px;
	height:67px;
	text-align:center;
}
#menu p{
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	padding-top:17px;
	font-size:18px;
	margin-bottom:0px;
	padding-bottom:0px;
	text-align:center;
}
#menu p a{
	text-decoration:none;
	font-weight:normal;
	color:#666666;
}
#menu p a.selected{
	color:#00508d;
	border-bottom:1px #CCCCCC dotted;
}
#hdrpic{
	width:1000px;
	background-image:url('../images/home-hdr.jpg');
	background-repeat:no-repeat;
	height:328px;
	display:block;
	float:left;
	clear:both;
}
#hdrpic_artunion{
	width:1000px;
	background-image:url('../images/art-union-header-new.jpg');
	background-repeat:no-repeat;
	height:179px;
	display:block;
	float:left;
	clear:both;
}
#hdrpic_artunion p{
	color:#FFFFFF;
	/*width:395px;*/
	padding:0px;
	margin:0px;
	margin-left:25px;
	margin-top:135px;
}
#hdrpic_artunion p a{
	font-weight:bold;
	text-decoration:underline;
	color:#FFFFFF;
}

#hdrpic p{
	color:#FFFFFF;
	width:375px;
	padding:0px;
	margin:0px;
	margin-left:25px;
	margin-top:125px;
}
#hdrpic p a{
	font-weight:bold;
	text-decoration:underline;
	color:#FFFFFF;
}
#c_hdrpic{
	width:1000px;
	background-image:url('../images/content-hdr-01.jpg');
	background-repeat:no-repeat;
	height:186px;
	display:block;
	float:left;
	clear:both;
}
#c_hdrpic h1{
	font-size:20px;
	color:#FFFFFF;
	text-align:center;
	margin-left:25px;
	margin-top:55px;
	margin-bottom:0px;
	padding-bottom:12px;
	text-align:left;
}
#c_hdrpic p{
	color:#FFFFFF;
	margin-left:25px;
	margin-top:0px;
	padding-top:0px;
}
#c_hdrpic p a{
	color:#fff !important;
}

#c_hdrpic_eaes{
	width:1000px;
	background-image:url('../images/content-hdr-eaes.jpg');
	background-repeat:no-repeat;
	height:186px;
	display:block;
	float:left;
	clear:both;
}
#c_hdrpic_eaes h1{
	font-size:20px;
	color:#FFFFFF;
	text-align:center;
	margin-left:25px;
	margin-top:55px;
	margin-bottom:0px;
	padding-bottom:12px;
	text-align:left;
}
#c_hdrpic_eaes p{
	color:#FFFFFF;
	margin-left:25px;
	margin-top:0px;
	padding-top:0px;
}
#c_hdrpic_eaes p a{
	color:#fff !important;
}


#content{
	width:1000px;
	background-color:#FFFFFF;
	background-image:url('../images/bg-wg.png');
	background-repeat:repeat-x;
	display:block;
	float:left;
	clear:both;
	height:auto;
    font-size:13px;
}
#c_content{
	width:960px;
	background-color:#FFFFFF;
	background-image:url('../images/bg-wg.png');
	background-repeat:repeat-x;
	display:block;
	float:left;
	clear:both;
	height:auto;
	min-height:300px;
	padding-left:20px;
	padding-right:20px;
	line-height:180%;
    font-size:13px;
}
#c_content p{
	/*margin-left:20px;
	margin-right:20px;*/

}
#c_content h1{
	font-size:20px;
	color:#666666;
	text-align:center;
	/*margin-left:25px;*/
	margin-top:20px;
	margin-bottom:0px;
	padding-bottom:12px;
	text-align:left;

}
#c_content h2{
	font-size:16px;
	color:#00477a;
	text-align:left;
	margin:0px;
	padding:0px 0px 5px 0px;

}
#leftcol{
	width:307px;
	display:inline-block;
	float:left;
	clear:left;
	margin-left:25px;
	margin-right:7px;
}
#midcol{
	width:306px;
	display:inline-block;
	float:left;
	margin-right:8px;
	margin-left:8px;
}
#rightcol{
	width:307px;
	display:inline-block;
	float:left;
	clear:right;
	margin-right:25px;
	margin-left:7px;
}
#leftcol h1, #midcol h1, #rightcol h1{
	font-size:20px;
	color:#00477a;
	text-align:center;
	margin:0px;
	padding:0px 0px 18px 0px;
}
#leftcol h2, #midcol h2, #rightcol h2{
	font-size:16px;
	color:#00477a;
	text-align:center;
	margin:0px;
	padding:18px 0px 18px 0px;
	font-weight:normal;
}
#leftcol p, #midcol p, #rightcol p{
	color:#666666;
	width:280px;
	padding:0px;
	margin:0px;
	margin-left:10px;

}
#leftcol p a, #midcol p a, #rightcol p a{
	text-decoration:underline;
	color:#00477a;
}
#midcol p.smlhdr{
	padding-top:10px;
	padding-bottom:10px;
	font-weight:bold;
	
}
#midcol table td{
	vertical-align:top;
	margin-left:auto;
	margin-right:auto;
	width:280px;
	padding-right:0px;
}
#midcol table td p{
	line-height:220%;
	text-align:left;
	width:140px;
}
#rightcol p{
	text-align:center;
}
#rightcol p.larger{
	font-size:16px;
	
}
#rightcol p.smaller{
	font-size:10px;
	
}

#footer{
	height:163px;
	width:1000px;
	background-image:url('../images/footer-bg.png');
	background-repeat:no-repeat;
	display:block;
	float:left;
	clear:both;
	color:#FFFFFF;
}
#footer_content{
	padding-top:55px;
	display:block;
	float:left;
	width:1000px;
}
#footer_content p{
	color:#FFFFFF;
	font-size:18px;
	margin:0px;
	padding:0px;
	padding-bottom:10px;
}
#footer_content p a{
	color:#FFFFFF;
	text-decoration:underline;
}
#footer_left{
	display:inline-block;
	float:left;
	margin-left:25px;
	text-align:left;
}
#footer_right{
	display:inline-block;
	float:right;
	margin-right:25px;
	text-align:right;
}
#footer_content p.footer_sub{
	color:#FFFFFF;
	font-size:13px;
	display:block;
	padding:0px;
	margin:0px;
}
#contact_table td{
	padding-right:40px;
	vertical-align:top;
}
ul.list{
	font-size:12px;
}
ul.list li{
	line-height:180%;
	margin-top:10px;
}
ol{
	font-size:12px;
	width:900px;
}
ol li{
	line-height:180%;
	margin-top:10px;
}
#contact_table td{
	vertical-align:top;
}
#contact_table td h1{
	margin-bottom:0px;
	padding-bottom:0px;
}
#contact_table td p{
	margin-top:10px;
	padding-top:0px;
}
.content_right{
	float:right;
	width:339px;
	border-left:1px #CCCCCC dotted;
    display:inline-block;
}
.content_right h2{
	font-size:16px;
	color:#00477a;
	text-align:left;
	margin:0px;
	padding:0px 0px 5px 18px !important;
}
.content_right p{
	margin-left:18px;
}
p.readmore{
	line-height:120%;
	padding-bottom:10px;
}
p.readmore a{
	text-decoration:underline;
	color:#00477a;

}
.content_left{
	float:left;
	width:590px;
	padding-right:20px;
    display:inline-block;
    clear:left;
}
#support_options{
	padding-top:20px;
	border-top:1px #CCCCCC dotted;
	margin-top:20px;
	width:960px;
	margin-left:auto;
	margin-right:auto;
}
#support_options .one{
	clear:left;
}
#support_options .one, #support_options .two, #support_options .three, #support_options .four{
	width:230px;
	display:inline-block;
	float:left;
}
#support_options h2{
	font-size:16px;
	color:#00477a;
	text-align:left;
	margin:0px;
	padding:0px 0px 5px 18px;

}
#artunionpurchase{
	width:945px;
	margin-left:20px;
}
.title_row{
	background-image:url(../images/bg-titlerow.png);
	background-repeat:no-repeat;
	height:75px;
	padding-left:5px;
}
.form_left{
	padding:5px;
	width:180px;
}

.heading_banner{
	width:948px;
	height:47px;
	background-image:url(../images/banner-prizes.png);
	background-repeat:no-repeat;
	
	display:block;
	clear:both;
	margin-bottom:10px;
}
.heading_banner img{
	display:inline-block !important;
	float:left !important;
	clear:left !important;
	margin-left:10px !important;
	margin-top:5px !important;	
}

.heading_banner h1{
	display:inline-block;
	clear:right;
	float:left;
	margin-left:10px !important;
	margin-top:10px !important;
}
#first_prize h1{
	color:#002dac !important;
}
#first_prize h2{
	padding-left:0px !important;
}
#first_prize li{
	margin-left:0px;
	line-height:150%;
	display:list-item;
	list-style-position:outside;
    font-size:13px;
}
#first_prize ul{
	margin-top:5px;
	display:inline-block;
	*padding-left:15px;
}
#first_prize01 ul{
	width:400px;
	display:inline-block;
	float:left;
	
}
#first_prize01 img{
	float:right;
	display:inline-block;
	margin:10px;
	margin-top:-10px !important;
	margin-left:0px;
	margin-right:35px;
	clear:right;
}
#first_prize02 img{
	/*float:right;
	display:inline-block;*/
	margin:10px;
	
	margin-left:0px;
	margin-right:25px;
	clear:right;
}


#firstprize_or{
	width:950px;
	display:block;
	margin-left:0px;
	clear:both;
	text-align:center;
	font-weight:bold;
	margin-top:5px;
	margin-bottom:10px;
	border-top:1px #666 dotted;
	border-bottom:1px #666 dotted;
}

#firstprize_or p.larger{
	text-align:center;
	padding:0px;
	margin-top:5px;
	margin-bottom:5px;
}

#first_prize02 ul{
	width:440px;
	float:left;
}
#second_prize{
	margin-top:20px;
}
#second_prize h1{
	color:#ac0000 !important;
}
#second_prize li{
	margin-left:0px;
	line-height:150%;
	display:list-item;
	list-style-position:outside;
    font-size:13px;
}
#second_prize ul{
	margin-top:5px;
	display:inline-block;
	*padding-left:15px;
	float:left;
	width:440px;
}
#second_prize img{
	float:left;
	display:inline-block;
	margin:10px;
	
	margin-left:0px;
	clear:right;
}
#third_prize ul{
	width:450px;
}

#third_prize img{
	clear: right;
    display: inline-block;
    float: left;
    margin: 10px 10px 10px 0px;
    }
#third_prize li, #fourth_prize li{
	margin-left:0px;
	line-height:150%;
	display:list-item;
	list-style-position:outside;
    font-size:13px;
}
#third_prize ul, #fourth_prize ul{
	margin-top:5px;
	display:inline-block;
	*padding-left:15px;
}

#fourth_prize img{
	float:right;
	display:inline-block;
	margin:10px;
	*margin-top:-155px;
	margin-right:35px;
}
#fourth_prize ul{
	width:620px;
}


.accordionButton {
    font-weight:bold;
    text-decoration:underline;
    display:inline;
}
    .accordionButton:hover {
        cursor:pointer;
    }






